{
    "name": "gulp-build-bitrix-modul",
    "version": "1.7.5",
    "description": "Сборка модуля для маркетплейса, для установки в win-1251 и utf-8",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "repository": {
        "type": "git",
        "url": "git+ssh://git@bitbucket.org/project-tm/gulp-build-bitrix-modul.git"
    },
    "keywords": [
        "bitrix",
        "modul",
        "build",
        "markeplace",
        "obfuscator"
    ],
    "author": "Alexej Popov",
    "license": "MIT",
    "homepage": "https://bitbucket.org/project-tm/gulp-build-bitrix-modul#readme",
    "dependencies": {
        "del": "^3.0.0",
        "event-stream": "^3.3.4",
        "fs": "0.0.1-security",
        "gulp": "^4.0.2",
        "gulp-batch-replace": "0.0.0",
        "gulp-convert-encoding": "^1.0.0",
        "gulp-file": "^0.4.0",
        "gulp-git": "^2.5.0",
        "gulp-gzip": "^1.4.1",
        "gulp-load-plugins": "^1.5.0",
        "gulp-rename": "^1.2.2",
        "gulp-tar": "^2.1.0",
        "gulp-zip": "^6.0.0",
        "moment": "^2.20.1",
        "os": "^0.1.1",
        "path": "^0.12.7",
        "uglify-php": "^1.0.7"
    }
}
